body {
 margin  : 0 auto;
 padding  : 0 0px 0 0px;
 width  :900px;
 color  :x333333;
 font-size :14px;
 text-align :center;
 background:url("back.gif") repeat-y center;
 }

 
h1 {color  :xc0c0c0;
 font-size :10px;
 text-align :right;
 margin: 0 15px 0 0;
 padding: 0;
 }
 

#header{
 height: 475px;
 background:url("top.jpg") no-repeat center top;
 margin: 0;
 padding:0px 10px 0 10px; 
 }
 
h2 {color  :#333333;
 font-size :20px;
 font-family     :"HGP憂塸妏恨集窾B", "僸儔僊僲妏僑 Pro W6";
 text-align :left;
 margin  :0px 0 0px 20px;
 padding  :7px 0 0 0;
 font-weight:normal;
}
 
#header p {color :x000000;
 text-align :left;
 font-size :13px;
 margin  :210px 10px 0px 410px;
 }

#menu1 {
 text-align: center;
 margin: 0 10px 0 10px;
 padding: 0;
 background: #BDB76B;
 }

#menu1 ul {
 margin: 0;
 padding: 0;
 }

#menu1 li {
 display: inline;
 margin: 0;
 padding: 0;
 }

#contener {
 margin: 20px 0 15px 0;
 }

#ad1 {
 text-align: center;
 margin: 10px 25px 0 25px;
 padding :0;
 }

h3 {
 color  :x808080;
 font-size :18px;
 margin  :0px 0 15px 30px;
 padding: 7px 0 0 40px;
 text-align :left;
 clear  :left;
 height: 30px;
 background: url("h3back.gif") no-repeat;
 }

#contener p
 {text-align :left;
 margin  : 0px 60px 0px 60px;
 line-height: 18px;
 font-size:16px;
 }

#kiji01 {
 margin: 20px 0 0 0;
 }

#kiji02 {
 margin: 20px 0 0 0;
 }

#kiji03 {
 clear: both;
 margin: 20px 0 0 0;
 }

#kiji04 {
 clear: both;
 margin: 20px 0 0 0;
 }

#img1 {
 margin: 10px 40px 10px 10px;
 padding: 0;
 float: right;
 }

#img2 {
 margin: 10px 10px 20px 30px;
 padding: 0;
 float: left;
 }

#img3 {
 margin: 10px 10px 20px 30px;
 padding: 0;
 float: center;
 }


#ad2 {
 text-align: center;
 margin: 20px 25px 0 25px;
 padding :0;
 }

#side {
 text-align: center;
 margin: 30px 30px 0 30px;
 padding: 0;
 }

#side h4 {
 text-align: left;
 color: #777777;
 font-size: 15px;
 margin: 0;
 padding: 2px 0 0 15px;
 border-left: 10px solid #BDB76B;
 border-bottom: 1px solid #BDB76B;
 }

#side ul {
 margin: 10px 10px 20px 10px;
 padding: 0;
 }

#side li {
 display: inline;
 margin: 5px 0 0 0;
 padding: 0;
 list-style: none;
 }

#foot {
 clear: both;
 margin: 0 10px 0 10px;
 border-top: solid 2px #d4cbac;
 padding-bottom:10px;
 }

#foot h4 {
 color  :x808080;
 font-size :15px;
 margin  :5px 0 25px 10px;
 padding: 0px;
 text-align :left;
 clear  :left;
 }

#foot p {
 margin: 0 20px 5px 20px;
 padding: 0;
 font-size: 13px;
 }
 



a {
 text-decoration:none
}



table {
	border-collapse: collapse;
	border: 1px solid #CCAA77;
	width: 725px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

td {
	border-collapse: collapse;
	border: 1px solid #CCAA77;
	padding: 10px 5px 10px 5px;
}

th {
	border-collapse: collapse;
	border: 1px solid #CCAA77;
	padding: 10px 5px 10px 5px;
	background-color: #F5EEDD;
}





a:link{color :x333;}
a:hover{color :x333;}
a:active{color :x333;}
a:visited{color :xc333;}

/*----------Contener Link Color----------*/

#contener a { text-decoration:underline}
#contener a:link{color :x00f;}
#contener a:hover{color :x00f;}
#contener a:active{color :x00f;}
#contener a:visited{color :x00f;}

/*----------Ue menu Link Color----------*/

#menu1 a { text-decoration:underline}
#menu1 a:link{color :x00f;}
#menu1 a:hover{color :x00f;}
#menu1 a:active{color :x00f;}
#menu1 a:visited{color :x00f;}

/*----------Sita menu Link Color----------*/

#menu2 a { text-decoration:underline}
#menu2 a:link{color :x00f;}
#menu2 a:hover{color :x00f;}
#menu2 a:active{color :x00f;}
#menu2 a:visited{color :x00f;}

/*----------PR Link Color----------*/

#link a { text-decoration:none}
#link a:link{color :x00f;}
#link a:hover{color :x00f;}
#link a:active{color :x00f;}
#link a:visited{color :x00f;}


/*----------Foot Link Color----------*/

#foot a { text-decoration:none}
#foot a:link{color :x333;}
#foot a:hover{color :x333;}
#foot a:active{color :x333;}
#foot a:visited{color :x333;}




/* 暥帤憰忺 */

.b { font-weight: bold; } /* 懢帤 */

.bb /* 戝丒懢帤 */
{
    color: #000;
    font-size: 16px;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
}

.bbs /* 戝丒懢帤 */
{
    color: #000;
    font-size: 14px;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
}

.bbb /* 嵟戝丒懢帤 */
{
    color: #000;
    font-size: 20px;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
    padding: 0;
}

.bbbb /* 嵟戝丒懢帤 */
{
    color: #000;
    font-size:22px;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
    padding: 0;
}



.bbbr /* 嵟戝丒懢帤丒愒 */
{
    color: #dc0000;
    font-size: 20px;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
}

.bbr /* 戝丒懢帤丒愒 */
{
    color: #dc0000;
    font-size: 16px;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
}

.br {
    color: #dc0000;
    font-size: 14px;
    font-family: "HGP憂塸妏恨集窾B";
    font-weight: normal;
} /* 愒丒懢帤 */

.line { background: #ffff00; font-weight: bold; }/* 攚宨儅乕僇乕張棟 */
.u { border-bottom: 3px solid #FF8080;} /* 傾儞僟乕儔僀儞 */


/* 暥帤怓 */

.red { color: #de0000; font-weight:bold; } /* 愒 */ 
.blue { color: #003399; font-weight:bold; } /* 惵 */ 
.green { color: #008000; font-weight:bold; } /* 椢 */ 
.orange { color: #ff6600; font-weight:bold; } /* 僆儗儞僕 */ 





.p16{
font-size:16px;
}
.p12{
font-size:12px;
}


table {
	border-collapse: collapse;
	border: 1px solid #CCAA77;
	width: 725px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

td {
	border-collapse: collapse;
	border: 1px solid #CCAA77;
	padding: 10px 5px 10px 5px;
}

th {
	border-collapse: collapse;
	border: 1px solid #CCAA77;
	padding: 10px 5px 10px 5px;
	background-color: #F5EEDD;
}





a img{ border:none; }

.kakko{
padding:5px;
margin:20px 10px 20px 30px;
border:3px double #E2E2E2;
backgroud-color:#F1F1F1;
}


